h1,h2,h3,h4,h5,p,a{
  font-family: 'Lato', sans-serif;
}

a{
  text-decoration: none !important;
  color: #000;
}

textarea {
  width: 95% !important;
  height: 75px !important;
}

select {
  border-top-color: white;
  border-left-color: white;
  border-right-color: white;
  border-bottom-color: #ccc;
}

.newButton{
  background-color: #651C0C !important;
  border-color: #651C0C !important;
}

.col-centered{
    float: none;
    margin: 0 auto;
}

.vodLink{
  color:#c3462a;
  font-weight:500;
}

.raceImage {
  display:inline-block !important;
}

.name{
    display:inline-block;
    width:70px;
}
.race{
    display:inline-block;
    width:30px;
}
.oldh2{
  font-size:44px;
  line-height: 44px;
  font-weight: 300;
  letter-spacing: 1px;
  color:#651c0c;
}

#logo{
  margin-left:20px;
}

#wrapper {
  width: 100%;
  background-color: #fff;
}

#top-nav {
  position: fixed;
  left: 0;
  right: 0;
  top: 0;
  height: 80px;
  /*width: 100%;*/
  background-color: white;
  z-index: 999 !important;
  -webkit-transition: width 2s; /* Safari */
  transition: width 2s;
}

#side-nav {
  position: fixed;
  width: 300px;
  height:calc(100% - 81px);
  left: 0;
  right: 0;
  overflow-y: scroll;
  background-color: white;
  top: 81px;
}

#content-wrapper {
  margin: 81px 0 0 300px;
  padding: 0 30px;
  overflow-y: scroll;
  position: fixed;
  left: 0;
  top: 0;
  height:calc(100% - 81px);
  background-color: white;
  width:calc(100% - 300px);
}

#listView{
  height:calc(100% - 81px);
  width: 100%;
  margin-top: 81px !important;
  overflow-y: scroll;
  overflow-x: hidden;
  position: fixed;
  left: 0;
  top: 0;
  background-color: white;
  z-index: 1;
}

.center{
  text-align: center !important;
}

.tournament{
  padding-bottom: 10px;
}

#sidebarToggle{
  padding-top:10px;
  padding-bottom:10px;
}

.horizontalRow{
  border-bottom: 1px solid #ccc !important;
  margin-top: -25px !important;
}

.left{
  text-align: left;
}

.card{
  padding-top: 10px;
  padding-bottom: 10px;
  /*width: 12.499999995% !important;*/
}

.vs{
  width: 100px;
}

.roundheader{
  margin-top: 10px;
}

.tournamentCard{
  margin-bottom: 10px;
}

/*//////////////////////////////////////////////////////////////////////////////////////////////////////////////////////*/
.switch {
  position: relative;
  display: inline-block;
  width: 30px;
  height: 17px;
vertical-align:middle;
}

.switch input {display:none;}

.slider {
  position: absolute;
  cursor: pointer;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background-color: #ccc;
  -webkit-transition: .4s;
  transition: .4s;
}

.slider:before {
  position: absolute;
  content: "";
  height: 13px;
  width: 13px;
  left: 2px;
  bottom: 2px;
  background-color: white;
  -webkit-transition: .4s;
  transition: .4s;
}

input:checked + .slider {
  background-color: #651C0C;
}

input:focus + .slider {
  box-shadow: 0 0 1px #2196F3;
}

input:checked + .slider:before {
  -webkit-transform: translateX(13px);
  -ms-transform: translateX(13px);
  transform: translateX(13px);
}

/* Rounded sliders */
.slider.round {
  border-radius: 34px;
}

.slider.round:before {
  border-radius: 50%;
}
/*///////////////////////////////////////*/

/* YOUTUBE CONTROLS CSS */

#beforerestart{
  display:inline-block;
  width:10px;
}

#restarticon{
  display:inline-block;
  width:50px;
}

#dropdown{
  top: 5px;
}

#qualitydropdown{
  display:inline-block;
}

#afterrestart{
  display:inline-block;
  width:300px;
}

#back5icon{
  display:inline-block;
  width:75px;
}

#back30icon{
  display:inline-block;
  width:75px;
}

#playbuttonicon{
  display:inline-block;
  width:75px;
}

#pausebuttonicon{
  display:inline-block;
  width:75px;
}

#fast30icon{
  display:inline-block;
  width:75px;
}

#fast5icon{
  display:inline-block;
  width:75px;
}

#afterfast{
  display:inline-block;
  width:75px;
}

#volumeicon{
  display:inline-block;
  width:50px;
}

#muteicon{
  display:inline-block;
  width:50px;
}

#afterslider{
  display:inline-block;
  width:50px;
}

#fullscreenicon{
  display:inline-block;
  width:100px;
}

#patreontext{
margin-top: -15px;
}

.slidercontainer{
  position: relative;
}
.volumeslider {
  position: relative;
  display:inline-block !important;
    -webkit-appearance: none;
    width: 150px !important;
    height: 15px;
    border-radius: 5px;   
    background: #62605A;
    top: 4px;
    outline: none;
    -webkit-transition: .2s;
    transition: opacity .2s;
}

.volumeslider::-webkit-slider-thumb {
    -webkit-appearance: none;
    appearance: none;
    width: 25px;
    height: 25px;
    top: 4px;
    border-radius: 50%; 
    background: #651c0c;
    cursor: pointer;
}

.volumeslider::-moz-range-thumb {
    width: 25px;
    height: 25px;
    top: 4px;
    border-radius: 50%;
    background: #651c0c;
    cursor: pointer;
}


/* END YOUTUBE CONTROLS */
/*//////////////////////////////////////////////////////////////////////////////////////////////////////////////////////*/

/* TOURNAMNET SUFF *
//////////////////////////////*/


/*hacky media stuff*/
@media screen and (max-width: 1680px) {
  #listViewHeader{
    margin-top: 15px !important;
  }
}
